﻿using CookComputing.XmlRpc;

namespace ExportToWordpress.XMLRPC
{
	/// <summary>
	/// wp.getMediaLibrary 
	/// </summary>
	[XmlRpcMissingMapping(MappingAction.Ignore)]
	public struct MediaFilter
	{
		public int number;
		public int offset;
		/// <summary>
		/// Limit to attachments on this post ID. 0 shows unattached media items. Empty string shows all media items. 
		/// </summary>
		public object parent_id;
		public string mime_type;
	}
}