﻿using CookComputing.XmlRpc;

namespace ExportToWordpress.XMLRPC
{
	[XmlRpcMissingMapping(MappingAction.Ignore)]
	public struct TermFilter
	{
		public int number;
		public int offset;
		public string orderby;
		public string order;
		/// <summary>
		/// Whether to return terms with count=0
		/// </summary>
		public bool hide_empty;
		/// <summary>
		/// Restrict to terms with names that contain (case-insensitive) this value
		/// </summary>
		public string search;
	}
}