using System;
using System.ComponentModel;
using System.Diagnostics;

namespace MigrateSharePointToWordPress
{
	internal class Log
	{
		private readonly BackgroundWorker _worker;

		public Log(BackgroundWorker worker)
		{
			_worker = worker;
		}

		public void Info(string text)
		{
			_worker.ReportProgress(0, new ProgressReport(text));
		}

		public void Verbose(string text)
		{
			// TODO
			Trace.WriteLine(text);
		}

		public void Error(string text, Exception exception)
		{
			// TODO
			_worker.ReportProgress(0, new ProgressReport(text));
		}
	}
}