﻿using CookComputing.XmlRpc;

namespace ExportToWordpress.XMLRPC
{
	/// <summary>
	/// wp.newTerm
	/// </summary>
	[XmlRpcMissingMapping(MappingAction.Ignore)]
	public struct TaxonomyContent
	{
		public string name;
		public string taxonomy;
		/// <summary>
		/// Optional
		/// </summary>
		public string slug;
		/// <summary>
		/// Optional
		/// </summary>
		public string description;
		/// <summary>
		/// Optional
		/// </summary>
		//public int parent;

		/// <summary>
		/// Initializes a new instance of the <see cref="T:System.Object"/> class.
		/// </summary>
		public TaxonomyContent(bool initialize) : this()
		{
			taxonomy = "category";
		}
	}
}