﻿using System;
using CookComputing.XmlRpc;

namespace ExportToWordpress.XMLRPC
{
	/// <summary>
	/// metaWeblog.getRecentPosts
	/// </summary>
	[XmlRpcMissingMapping(MappingAction.Ignore)]
	public struct ExistingPostContent
	{
		public string postid;
		public string title;
		public string description;
		public string link;
		private string userid;
		public DateTime dateCreated;
		public DateTime date_created_gmt;
		public DateTime date_modified;
		public DateTime date_modified_gmt;
		private string wp_post_thumbnail;
		private string permaLink;
		/// <summary>
		/// Names of categories assigned to the post
		/// </summary>
		public string[] categories;
		public string mt_keywords;
		public string mt_excerpt;
		public string mt_text_more;
		public string wp_more_text;
		public int mt_allow_comments;
		public int mt_allow_pings;
		public string wp_slug;
		public string wp_password;
		public string wp_author_id;
		public string wp_author_display_name;
		public string post_status;
		public string wp_post_format;
		public bool sticky;
		public CustomField[] custom_fields;
		// for RSS
		public Enclosure enclosure;
	}
}